.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c884.component_ContentDisplay_Content {
 } #c884 hr {border-color: #C1CC22; !important;}@media screen and ( max-width: 800px ) {div#c884 table tr td {display: inline-block;}}@media screen and ( max-width: 447px ) {div#c884 table tr td {width: 100% !important;}} 
